Bug 1002550 - JON plugin (embedded) - failing RebuildIndex operation on [MassIndexer] component
JON plugin (embedded) - failing RebuildIndex operation on [MassIndexer] compo...
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: JON Plugin (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER7
: 6.4.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks: 1183064
  Show dependency treegraph
 
Reported: 2013-08-29 08:41 EDT by Tomas Sykora
Modified: 2015-01-28 08:31 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
A bug in the Infinispan library causes the exposed MassIndexer JMX operation RebuildIndex to not work as expected during a call operation invoked using JBoss Operations Network UI. As a result, it is not possible to successfully invoke RebuildIndex operation using JBoss Operations Network UI.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3450 Major Resolved Jon plugin - failing RebuildIndex operation on [MassIndexer] component 2017-02-10 11:32 EST

  None (edit)
Description Tomas Sykora 2013-08-29 08:41:29 EDT
More info in linked JIRA as usual.
Comment 3 JBoss JIRA Server 2014-10-15 14:15:13 EDT
Adrian Nistor <anistor@redhat.com> updated the status of jira ISPN-3450 to Coding In Progress
Comment 4 Tomas Sykora 2014-12-05 08:55:19 EST
Nice one!
Thanks!

Note You need to log in before you can comment on or make changes to this bug.